﻿.MyFooter  {
color: #008080;
font-size: 0.8em;
font-variant: small-caps;
margin-top: 0;
text-transform: uppercase;
}
.MySubMenuBar  {
color:	gray;
white-space:nowrap;
font-size:	0.9em;
padding-bottom: 2px;
padding-left: 4px;
padding-right: 2px;
padding-top: 1px;
word-spacing: 1px;
}
.greyx  {
border-color:	silver;
border-style: solid;
}
.msblue  {
background-color: #3333ff;
border-width: 0;
color: #ffffff;
font-weight: bold;
padding:	4px;
}
.msblue_r  {
background-color: #3333ff;
border-width: 0;
color: #ffffff;
font-weight: bold;
padding:	4px;
text-align: right; 
font-family: Wingdings
}

.msbluetable  {
border-style:	none;
border-width: 0;
font-size:	0.9em;
padding:	4px;
}
.msbox  {
border-color:	#c0c0c0;
border-style:	solid;
border-width: 1px;
margin:	0;
padding: 4px;
text-align: left;
}
.msgrey  {background-color:	#ECE9D8;border-color:	#ECE9D8;}.redx  {border-color:	maroon;border-style:	solid;}.tlcorner  {background-image:	url(tlb.gif);background-position: top left;background-repeat:	no-repeat;}.tm  {
font-family: "Comic Sans MS", cursive, sans-serif;
font-size:	1.4em;
}
.tm A:link  {
color:	black;
text-decoration:	none;
}
.tm A:visited  {color:	black;text-decoration:	none;}.tm A:hover  {color:	blue;text-decoration:	none;}.tm A:active  {color:	blue;text-decoration:	none;}A:link  {color:	blue;}A:visited  {color:	purple;}A:hover  {color:	red;}A:active  {color:	teal;}acronym  {cursor:	help;}acronym.id  {
border-bottom:	1px dotted #333;
cursor:	help;
}
abbr  {
cursor:	help;
}
abbr.id  {
border-bottom:	1px dotted #333;
cursor:	help;
}
body  {
font-family:Arial, Helvetica, sans-serif;
font-size:	100%;
margin-left: 40px;
margin-right: 40px;
text-align: Justify;
}
caption  {
background-position:	bottom center;
color:	silver;
font-size:	0.8em;
}
div.OrSq  {
background-image:	url(org_sq.gif);
background-position: 7px 9px;
background-repeat: no-repeat;
font-family: "Comic Sans MS";
font-size:	1.2em;
text-indent: 26pt;
}
li {margin-top: 0.15em; margin-bottom: 0.15em;}
span.greentext {
color: #008000;
}
span.purpletext {
color: #800080;
}
span.redtext {
color:red;
}
img {
	border:0px
}

div.insertpic  {
color:	gray;
font-size:	0.9em;
left: 30px;
margin-top: 1px;
position: relative;
}
div.lh-grey  {
background-color:	#F8F8F8;
float: left;
font-size: 0.9em;
margin-right: 10px;
padding: 16px;
text-align:right;
width: 240px;
}
div.rh-grey  {
background-color:	#F8F8F8;
float:	right;
font-size: 0.9em;
margin-left: 10px;
padding: 16px;
text-align:right;
width: 240px;
}
div.lh-pic  {
color: gray;
float: left;
font-size: 0.9em;
margin-right: 5px;
padding: 10px;
text-align: left;
}
div.msbtns  {
float: right;
padding: 0px;
}
div.lh-adv  {
background-color:	#F8F8F8;
float:	left;
margin-right: 8px;
padding: 10px;
text-align: center;
width:	270px;
}
div.rh-adv  {
background-color:	#F8F8F8;
background-image: url(tlg.gif);
background-position: top left;
background-repeat:	no-repeat;
float: right;
margin-left: 8px;
padding: 10px;
text-align:	center;
width:	270px;
}
div.rh-pic  {
color: gray;
float: right;
font-size: 0.8em;
margin-left: 5px;
padding: 10px;
text-align:	left;
}
h1  {
font-size:	1.8em;
font-weight:	bold;
margin-bottom:	8px;
margin-top:	8px;
}
h2  {
font-size:	1.5em;
font-weight:	bold;
margin-bottom:	6px;
margin-top:	6px;
}
h4  {
font-size:	1.2em;
font-weight:	bold;
margin-bottom:	2px;
margin-top:	2px;
}
h5  {
left:	0;
position:	absolute;
top:	0;
visibility:	hidden;
}
h6  {
font-size:	1em;
font-weight: normal;
margin-bottom:	4px;
margin-top:	4px;
padding-left:	8px;
}
code {
	text-align:left;
	font-size:10pt;
}
p  {
margin-bottom: 18px;
margin-top: 12px;
}
p.adv  {
color:	#A4FFA4;
font-family: "Comic Sans MS",cursive, sans-serif;
font-size: 1.3em;
font-weight: bold;
}
p.contents  {
margin-bottom: 4px;
margin-top: 4px;
padding-left: 8px;
}
span.none  {
background-color: #FFFFFF;
}
table  {
border-collapse: collapse;
border-color:	white;
border-style: solid;
border-width:	2px;
font-size:1em;
text-align: Justify;
}
table.grey  {
border-color: silver;
border-width:	2px;
}
table.red  {
border-color: maroon;
border-width:	2px;
}
td  {
border-color: #ffffff;
border-style: solid;
border-width: 1px;
padding-bottom:	2pt;
padding-left: 3pt;
padding-right: 3pt;
padding-top: 1pt;
}
td.accessbg  {
background-image:	url(sandy.gif);
}
td.excelbg  {
background-image:	url(sandb.gif);
background-repeat: repeat;
}
td.homebg  {
background-image:	url(sandr.gif);
}
td.grey  {
background-color:	gray;
border-color: silver;
color: white;
font-weight: bold;
text-align: center;
}
td.red  {
background-color: maroon;
border-color:	white; 
color: white;
font-weight: bold;
text-align: center;
}
td.edge {font-size:0.9em; font-weight: bold;  text-align: center; background-color:#EFEBDE; border:1px solid black; border-left-width: 0px; border-top-width: 0px;}
td.cell_r {border:1px solid silver; font-size: 0.9em; border-left-width: 0px;border-top-width: 0px; text-align:right; padding: 4px}
td.cell {font-size: 0.9em; border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px}
td.rebg {background-color:#FFDDDD}
td.grbg {background-color:#E1FFE1}
td.yebg {background-color:#FFFFE3}
td.blbg {background-color:#ECECFF}
td.topline {border-top:solid black; border-top-width: 2px}
td.rr1 {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #E6B8B7}
td.rr2 {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #F2DCDB}
td.gr1 {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #D8E4BC}
td.gr2 {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #EBF1DE}
td.br1 {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #B8CCE4}
td.br2 {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #DCE6F1}
td.rr1_r {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #E6B8B7; text-align:right}
td.rr2_r {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #F2DCDB; text-align:right}
td.gr1_r {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #D8E4BC; text-align:right}
td.gr2_r {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #EBF1DE; text-align:right}
td.br1_r {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #B8CCE4; text-align:right}
td.br2_r {border:1px solid silver; border-left-width: 0px;border-top-width: 0px; padding: 4px; background-color: #DCE6F1; text-align:right}
td.alignr {text-align:right}